RubyGems Navigation menu

jekyll-polyglot 1.5.1

Fast open source i18n plugin for Jekyll blogs.

Versions:

  1. 1.5.1 - October 01, 2022 (13 KB)
  2. 1.5.0 - July 17, 2021 (13 KB)
  3. 1.4.1 - April 19, 2021 (13 KB)
  4. 1.4.0 - February 08, 2021 (13 KB)
  5. 1.3.3 - July 19, 2020 (11.5 KB)
Show all versions (16 total)

Runtime Dependencies (1):

  • jekyll >= 3.0
  • Owners:

    Pushed by:

    Authors:

    • Samuel Volin

    SHA 256 checksum:

    1e702e943c2ead33c247b84abaa94aa728ca91f1d229d0dbd2d1c4aac527a253

    Total downloads 144,667

    For this version 1,283

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.4.0

    Required Rubygems Version: >= 2.7.0

    Links: